import * as $dara from '@darabonba/typescript';
import { DescribeContainerScanConfigResponseBody } from "./DescribeContainerScanConfigResponseBody";
export declare class DescribeContainerScanConfigResponse extends $dara.Model {
    headers?: {
        [key: string]: string;
    };
    statusCode?: number;
    body?: DescribeContainerScanConfigResponseBody;
    static names(): {
        [key: string]: string;
    };
    static types(): {
        [key: string]: any;
    };
    validate(): void;
    constructor(map?: {
        [key: string]: any;
    });
}
